#searchResults .pageLink{ font-size:12px; color:#999; margin:2px 0px 8px 0px; padding:0px; display:block }
#searchResults .searchResult{ margin-bottom:0px; margin-top:0px; padding-bottom:10px; }
#searchResults .searchResult h4{ margin-bottom:0px; padding-bottom:0px; margin-top:0; padding-top:10px;}
#searchResults .searchResult p{margin-top:4px}

#searchResults {
    background-color: #fff;
    border-radius:2px;
    box-shadow:0 0 28px 5px rgba(0, 0, 0, 0.3);
}

.rq-search-wrapper h5 {
    background-color: #fff;
    padding:5px;
}